html {overflow-y:scroll; height:100%;box-sizing:border-box;}

*, *:before, *:after {
  box-sizing:inherit;
}

* :focus { outline:0; }

body {
background-color:#ffffff;
margin:0 0 0 0;
font-family:Lato, Arial, sans-serif;
font-size:16px;
font-style:normal;
line-height:22px;
color:#050d48;
	}

A:link, A:visited {font-family:Lato, Arial, sans-serif; color:#1479e0; text-decoration:none;}
A:hover {font-family:Lato, Arial, sans-serif; color:#1479e0; text-decoration:underline;}

.topnav {font-family:Lato, Arial, sans-serif;
font-size:12px;
font-style:normal;
font-weight:normal;
color:#ABABAB;
	}

a.topnav:link {color:#ABABAB; text-decoration:none;}
a.topnav:visited {color:#ABABAB; text-decoration:none;}
a.topnav:hover {color:#ffffff; text-decoration:none;}

h1 {font-family:"Times New Roman", serif;
font-size:34px;
font-weight:normal;
line-height:34px;
color:#1479e0;
margin:0 0 8px 0;
}

.tile {
cursor:pointer;
}

#pgwrap{
position:relative;
}

#topbar{
position:fixed;
width:100%;
top:0;
left:0;
z-index:999;
}

#navcontainer{
position:relative;
width:100%;
max-width:1040px;
padding:0 20px;
margin:auto;
}

#navtoggle{
float:right;
padding-top:8px;
}

#menucontainer{
margin:auto;
position:absolute;
width:100%;
top:0;
left:0;
}

#navmenu{
position:fixed;
right:0;
top:10px;
padding-right:25%;
z-index:999;
}

#headercontainer{
position:relative;
width:100%;
max-width:1500px;
background-image:url(../images/mountains.jpg);
background-position:bottom center;
background-repeat:no-repeat;
background-size:100% auto;
min-height:360px;
margin:auto;
}

#header{
position:relative;
width:100%;
padding:0 20px;
max-width:1040px;
text-align:center;
margin:auto;
}

#clientlogin{
position:relative;
float:left;
padding:4px 12px 6px 12px;
text-align:center;
cursor:pointer;
color:#ffffff;
background-color:#fd8500;
font-size:14px;
line-height:14px;
letter-spacing:.5px;
font-weight:700;
margin-left:-2px;
border:2px solid #ffffff;
border-top:none;
}

#clientlogin:hover{
background-color:#0e4984;
}

#topnav{
clear:both;
text-align:right;
float:right;
background-image:url(../images/opaque.png);
padding:8px;
display:none;
-webkit-box-shadow:-4px 3px 4px 0px rgba(0,0,0,0.2);
-moz-box-shadow:-4px 3px 4px 0px rgba(0,0,0,0.2);
box-shadow:-4px 3px 4px 0px rgba(0,0,0,0.2);
}

#topnav ul{
list-style:none;
margin:0;
padding:0;
width:100%;
}

#topnav ul li{
width:100%;
display:block;
cursor:pointer;
font-size:20px;
line-height:22px;
padding:8px 8px 8px 40px;
font-size:20px;
line-height:24px;
}

#topnav ul li:hover{
color:#ffffff;
background-color:#347fcb;
}

#logo{
padding-top:8%;
}

#orangebar{
position:relative;
height:8px;
width:100%;
background-color:#fd8500;
border-top:1px solid #ffffff;
border-bottom:1px solid #ffffff;
}

#bluebar{
font-weight:normal;
position:relative;
padding:20px;
width:100%;
text-align:center;
background-color:#347fcb;
font-style:italic;
font-family:"Times New Roman", serif;
font-size:22px;
line-height:28px;
color:#ffffff;
}

#quotecontainer{
position:relative;
padding:20px;
width:100%;
text-align:center;
background-color:#e5f1f7;
}

#quote{
position:relative;
width:100%;
max-width:1040px;
margin:auto;
font-style:italic;
font-family:"Times New Roman", serif;
font-size:22px;
line-height:28px;
color:#0e4984;
}

#maincontent {
position:relative;
width:100%;
max-width:1040px;
padding:28px 20px;
margin:auto;
overflow:auto;
}

#maincontent li{
margin-left:-18px;
margin-bottom:6px;
}

.activetitle {font-family:Lato, Arial, sans-serif;
font-size:11px;
font-style:normal;
font-weight:normal;
color:#333333;
	}
	
.footer {font-family:Lato, Arial, sans-serif;
font-size:9px;
font-style:normal;
font-weight:normal;
color:#aFaFaF;
	}

a.footer:link {color:#AFAFAF; text-decoration:none;}
a.footer:visited {color:#AFAFAF; text-decoration:none;}
a.footer:hover {color:#AFAFAF; text-decoration:underline;}

#callback{
text-align:center;
background-color:#0e4984;
width:100%;
padding:36px 20px;
color:#ffffff;
font-size:18px;
}

#callback a{
color:#ffffff;
}

#returntotop{
text-align:center;
background-color:#347fcb;
width:100%;
padding:14px 20px;
text-transform:uppercase;
color:#ffffff;
font-size:12px;
cursor:pointer;
}

#returntotop a{
text-decoration:none;
color:#ffffff;
}

#contentright{
position:relative;
float:right;
padding-left:80px;
padding-bottom:40px;
text-align:center;
}

#contentmobile{
position:relative;
margin:0 auto 12px auto;
text-align:center;
display:none;
float:none;
clear:both;
}

#imgright{
position:relative;
float:right;
padding-left:50px;
padding-bottom:16px;
}

#imgleft{
position:relative;
float:left;
padding-right:30px;
padding-bottom:16px;
}

#imgright img{
width:100%;
}

#imgleft img{
width:100%;
}

/* for 1480px or less */
@media screen and (max-width:1480px) {
#navmenu{
padding-right:16%;
}
}

/* for 1200px or less */
@media screen and (max-width:1200px) {
#navmenu{
padding-right:8%;
}
#headercontainer{
min-height:300px;
}
}


/* for 1040px or less */
@media screen and (max-width:1040px) {
#navmenu{
padding-right:2.5%;
}
#headercontainer{
min-height:250px;
}
#logo{
padding-top:6%;
}
}

/* for 800px or less */
@media screen and (max-width:800px) {
#headercontainer{
min-height:220px;
}
#logo{
padding-top:9%;
}
}

/* for 640px or less */
@media screen and (max-width:640px) {
#headercontainer{
min-height:180px;
}
#bluebar{
font-size:18px;
line-height:24px;
}

}

/* for 520px or less */
@media screen and (max-width:520px) {
#headercontainer{
min-height:180px;
}
#logo{
padding-top:14%;
}

#contentright{
display:none;
}

#contentmobile{
display:block;
}

}

/* for 480px or less */
@media screen and (max-width:480px) {

#headercontainer{
min-height:160px;
}
#logo{
padding-top:14%;
}
h1 {
font-size:30px;
line-height:34px;
}
#quote{
font-size:18px;
line-height:24px;
}

#imgleft{
text-align:center;
float:none;
margin:auto;
clear:both;
padding:12px 0;
display:none;
}

#imgright{
text-align:center;
float:none;
margin:auto;
clear:both;
padding:12px 0;
display:none;
}

#imgright img{
width:60%;
}

#imgleft img{
width:60%;
}

}

/* for 400px or less */
@media screen and (max-width:400px) {

#topnav{
float:none;
width:100%;
text-align:center;
}

#topnav ul li{
font-size:22px;
padding:12px;
}

#headercontainer{
min-height:150px;
}
#logo{
padding-top:24%;
}
#bluebar{
font-size:14px;
line-height:20px;
}

#navmenu{
top:2px;
}
}
